Jump to content

  •  

Staff applications open!

We are looking for dedicated members to join the Community Team to help enforce the community rules and make IV a better place for everyone.
Do you think you have what it takes to join? Apply here: http://invision-viru...f-applications/
IV Management

* * * * - 1 votes

3.4 or 4.4 ?


  • Please log in to reply
7 replies to this topic

#1 kodiak

kodiak

    Newbie

  • Member
  • Pip
  • 9 posts

Donator

Posted 02 September 2019 - 09:32 PM

Is Ipboard 3.4 safe for sqlis ?

I like the 3.4 VErsion more its more classic , but the 4.4 version is more modern.

What you guys think ?

#2 neptunus

neptunus

    Invision-Virus Nerd

  • Member
  • PipPipPipPipPip
  • 495 posts

Posted 03 September 2019 - 03:01 AM

Depends whether You are an archivist or You want to use it.
If to use, then 4.4.6, if You collect them, then is better the antique.

#3 SiraKe

SiraKe

    Newbie

  • Member
  • Pip
  • 7 posts

Posted 16 September 2019 - 04:55 PM

IPS 4.4 is much more optimal in terms of performance, load time, source code minification, optimization, SEO, etc., so I personally opt for IPS 4.4
Now is your choice.

#4 ViperVendetta

ViperVendetta

    Newbie

  • Member
  • Pip
  • 0 posts

Posted 24 September 2019 - 12:20 AM

I would choose regardless of the new version for SEO and SEM updates

#5 FliixeR

FliixeR

    Newbie

  • Member
  • Pip
  • 5 posts

Posted 24 September 2019 - 08:07 PM

Well, personally I found myself well with version 3.9 (licensed) but I want to try 4.4 out of curiosity, especially for its adaptability to SEO!

#6 mrreaper21

mrreaper21

    Newbie

  • Member
  • Pip
  • 6 posts

Posted 30 September 2019 - 04:46 AM

i recommend going with the more latest version always. since the latest version has always security patches etc, important stuff.

#7 ak47s

ak47s

    Newbie

  • Member
  • Pip
  • 6 posts

Posted 01 October 2019 - 02:12 AM

i think is better 4.4 more safe. A lot of bugs fixed. And really cool modern

#8 Jayke

Jayke

    Newbie

  • Member
  • Pip
  • 5 posts

Posted 01 October 2019 - 03:15 AM

Personally i would choose 4.4 if its going to be used actively due to performance. However 3xx would be more stable in terms of bugs and issues that arises as these have/should of been ironed out ages ago.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users